Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.omGraphics
Class OMGraphicList.OMDist

    java.lang.Object
      com.bbn.openmap.omGraphics.OMGraphicList.OMDist

Enclosing class:
  OMGraphicList

protected static class OMGraphicList.OMDist
extends java.lang.Object

RetVal for closest object/distance calculations.

Field Summary
`float` | `d`
`int` | `index`
`OMGeometry` | `omg`

Constructor Summary
`protected` | `OMGraphicList.OMDist()`

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### omg

    public OMGeometry omg

### d

    public float d

### index

    public int index

Constructor Detail

### OMGraphicList.OMDist

    protected OMGraphicList.OMDist()

Method Detail

### toString

    public java.lang.String toString()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details